<?xml version="1.0" encoding="utf-8"?>
<component size="633,50" extention="ProgressBar">
  <displayList>
    <image id="n0_8h4e" name="n0" src="cg8vhj" fileName="img/bx_jdt1.png" xy="0,0" size="633,50">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n1_8h4e" name="bar" src="cg8vhk" fileName="img/bx_jdt2.png" xy="10,8" size="614,34">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n6_cg8v" name="n6" src="cg8vhl" fileName="img/bx_jdt_O.png" xy="115,-4" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n7_cg8v" name="n7" src="cg8vhl" fileName="img/bx_jdt_O.png" xy="276,-1" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n8_cg8v" name="n8" src="cg8vhl" fileName="img/bx_jdt_O.png" xy="430,-1" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <image id="n9_cg8v" name="n9" src="cg8vhl" fileName="img/bx_jdt_O.png" xy="576,-1" pivot="0.5,0.5">
      <relation target="" sidePair="width-width,height-height"/>
    </image>
    <text id="n2_8h4e" name="n2" xy="122,-3" pivot="0.5,0.5" size="46,54" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3b53ba" strokeSize="3" text="1">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <text id="n3_8h4e" name="n3" xy="284,0" pivot="0.5,0.5" size="42,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3b53ba" strokeSize="3" text="2">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <text id="n4_8h4e" name="n4" xy="439,-1" pivot="0.5,0.5" size="42,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3b53ba" strokeSize="3" text="3">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
    <text id="n5_8h4e" name="n5" xy="587,0" pivot="0.5,0.5" size="36,52" fontSize="38" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" strokeColor="#3b53ba" strokeSize="3" text="4">
      <relation target="" sidePair="width-width,height-height"/>
    </text>
  </displayList>
  <ProgressBar/>
</component>